> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a new entity



## OpenAPI

````yaml /api-reference/4.2/service-groups.json post /groups
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service groups
servers:
  - url: /api/apollo/
security: []
tags:
  - name: groups
paths:
  /groups:
    post:
      tags:
        - 4.2 Groups API
      summary: Create a new entity
      operationId: createEntity
      requestBody:
        $ref: '#/components/requestBodies/ObjectGroup'
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Entity'
components:
  requestBodies:
    ObjectGroup:
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ObjectGroup'
      description: JSON-formatted configuration values
  schemas:
    Entity:
      type: object
      properties:
        id:
          type: string
    ObjectGroup:
      type: object
      properties:
        id:
          type: string
          readOnly: true
        name:
          type: string
          readOnly: true
        isSystem:
          type: boolean
          readOnly: true
          default: false
        description:
          type: string
          readOnly: true

````